{
"Id": "ea84507b-ffed-4e67-be01-7dc0b19cb662",
"Name": "Florida",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 11,
"Properties":   {"Type":1}
}